img{
    border: none;
}

.productList .productAction{
    position: static;
}

.product-navigator{
    width: 50%;
    text-align: right;
}

#newsLetter.innerWrap form input[type=text], #newsLetter.innerWrap form input[type=submit]{
    padding: 0;
    vertical-align: top;
    height: 24px;
}#newsLetter.innerWrap form input[type=submit]{
    padding: 0 5px;
}
